# TodoItem
It renders a single toggleable item of a list.

::: warning Restrictions
This extensions is intended to be used with the `TodoList` extension.
:::

#### Options
| option | type | default | description |
| ------ | ---- | ---- | ----- |
| nested | Boolean | false | Specifies if you can nest todo lists. |

#### Commands
*None*

#### Keybindings
*None*